Bug 11088 - vfs_ceph module does not have a manpage
vfs_ceph module does not have a manpage
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Documentation
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks: 10077
  Show dependency treegraph
 
Reported: 2015-02-04 08:50 UTC by Guenther Deschner
Modified: 2015-03-02 20:03 UTC (History)
1 user (show)

See Also:


Attachments
patch for master and 4.2 (3.68 KB, patch)
2015-02-24 20:18 UTC, Guenther Deschner
no flags Details
revised patch for master and 4.2 (3.82 KB, patch)
2015-02-25 16:35 UTC, Guenther Deschner
obnox: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guenther Deschner 2015-02-04 08:50:27 UTC
The new ceph vfs module should also have a manpage, just like all the other vfs modules.
Comment 1 Guenther Deschner 2015-02-24 20:18:38 UTC
Created attachment 10778 [details]
patch for master and 4.2
Comment 2 Guenther Deschner 2015-02-25 16:35:29 UTC
Created attachment 10787 [details]
revised patch for master and 4.2
Comment 3 Michael Adam 2015-02-25 17:17:21 UTC
Comment on attachment 10787 [details]
revised patch for master and 4.2

Thanks for the update we discussed.
ACK for this version.
Comment 4 Karolin Seeger 2015-02-25 19:08:50 UTC
Pushed to autobuild-master and autobuild-v4-2-test.
Comment 5 Karolin Seeger 2015-03-02 20:03:43 UTC
Pushed to v4-2-test.
Closing out bug report.

Thanks!